name = "Firaga Burst"
order = 40
category = "magic"
char = ["A"]

[[recipes]]
char = ["A"]
type = "A"
ingredients = ["Fira", "Aeroga"]
chance = 20

[[recipes]]
char = ["A"]
type = "A"
ingredients = ["Firaga", "Aerora"]
chance = 20

[[recipes]]
char = ["A"]
type = "B"
ingredients = ["Firaga", "Aeroga"]
chance = 20

[[recipes]]
char = ["A"]
type = "A"
ingredients = ["Firaga", "Slow"]
chance = 20

[[recipes]]
char = ["A"]
type = "D"
ingredients = ["Firaga", "Stopra"]
chance = 20

[[recipes]]
char = ["A"]
type = "B"
ingredients = ["Firaga", "Stopga"]
chance = 20
